.htmlarea .toolbar {
  background-color: #889fc9;
  background-image: url(back.png);
  background-repeat: repeat-y;
}
.htmlarea .toolbarRow {
  margin-top: 2px;
  margin-bottom: 2px;
  background-image: url(button-background.png);
  height: 25px;
}
.htmlarea .toolbar .button {
  width: 20px;
  height: 20px;
  padding: 1px;
  border: none;
  background-image: url(button-background.png);
}
.buttonImageContainer {
  position: relative;
  left: 1px;
  top: 1px;
}
.htmlarea .toolbar .separator {
  margin: 0;
  background-image: url(separator.png);
  width: 7px;
  height: 20px;
  padding: 1px;
  border: none;
}
.htmlarea .toolbar a.button:hover {
  border: none !important;
  padding: 1px;
  background-image: url(hover.png);
}
.htmlarea .toolbar .button.buttonPressed {
  padding: 1px;
  background-image: url(selected.png);
}
.htmlarea .statusBar {
  padding: 0;
  height: 20px;
  background-image: url(button-background.png);
  background-repeat: repeat-x;
  background-color: #889fc9;
  color: ButtonText;
  font: 11px helvetica, arial, sans-serif;
}

.htmlarea .statusBar .statusBarWidgetContainer {
  background-image: url(button-background.png);
  background-repeat: repeat-x;
  background-color: #889fc9;
}

.htmlarea .statusBar .statusBarTree {
  display: block;
  margin: 3px;
}
.htmlarea .statusBar .statusBarTree a {
  padding: 2px 5px;
  color: #00f;
  text-decoration: none;
}
.htmlarea .panel h1 {
  background-image: url(button-background.png);
  background-repeat: repeat-x;
  background-color: #889fc9;
}
.dialog {
  background-color: #889fc9;
}
.dialog .title {
  background-image: url(button-background.png);
}
.dialog button {
  background-image: url(button-background.png);
}
